Current time: 01-24-2022, 08:46 AM Hello There, Guest! (LoginRegister)


Post Reply 
update error again. must i installed fresh one?
Author Message
kilburn Offline
Development Team
*****
Dev Team

Posts: 2,182
Joined: Feb 2007
Reputation: 34
Post: #3
RE: update error again. must i installed fresh one?
This is not even remotely related to ispcp. You've installed an incorrect compilation of the MapScripts module for your php version. Download the lastest one, recompile and reinstall.
(This post was last modified: 01-28-2010 05:50 PM by kilburn.)
01-28-2010 05:49 PM
Visit this user's website Find all posts by this user Quote this message in a reply
Post Reply 


Messages In This Thread
RE: update error again. must i installed fresh one? - kilburn - 01-28-2010 05:49 PM

Forum Jump:


User(s) browsing this thread: 1 Guest(s)